Bug 59610 - GRUb installing problem
GRUb installing problem
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-02-10 23:43 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-11 00:50:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-02-10 23:43:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
 i bought red hat 7.2 and i try 2 use it along with my XP os as dual booting 
using grub as a boot loader,every time ,i try 2 install,the grub GUI is not 
coming r i can't able to go 2 XP.can u tell a effective way for installing it 
along with XP.coz of this iam using a boot floppy to boot linux7.2.i want both 
dos(XP) and linux to be displayed while iam going thru linux.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.installin  linux afte XP installation,every time i ebncounter diff problem
2.some times grub gui is not coming
3.some times ,directly displaying xp home edition,no grub(not even commant 
prompt)is displaying.

Actual Results:  i cant use both xp and linux

Expected Results:  i can boot either linux r xp thru command prompt r grub gui 
shud display it both  so that i can select.r even xp boot loader shud display 
it,in case whatz the procedure??

Additional info:

Comment 1 Jeremy Katz 2002-02-11 00:50:27 EST
Where are you installing GRUB, to the MBR or to the partition that you installed
Linux on?  Is your XP install using NTFS or FAT32?

Comment 2 Jeremy Katz 2002-05-03 17:24:15 EDT
Closing due to lack of response.  Please reopen if you have any further information.

Note You need to log in before you can comment on or make changes to this bug.